<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_statistics', language 'lt_uni', version '2.4'.
 *
 * @package     quiz_statistics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actualresponse'] = 'Tikrasis atsakas';
$string['allattempts'] = 'visi bandymai';
$string['allattemptsavg'] = 'Visų bandymų įverčių vidurkis';
$string['allattemptscount'] = 'Visas bandymų skaičius';
$string['analysisofresponses'] = 'Atsakymų analizė';
$string['analysisofresponsesfor'] = '{$a} atsakymų analizė.';
$string['attempts'] = 'Bandymai';
$string['attemptsall'] = 'visi bandymai';
$string['attemptsfirst'] = 'pirmasis bandymas';
$string['backtoquizreport'] = 'Atgal į pagrindinį statistinės ataskaitos puslapį.';
$string['calculatefrom'] = 'Apskaičiuoti statistiką iš';
$string['cic'] = 'Vidinio nuoseklumo koeficientas (skirta {$a})';
$string['completestatsfilename'] = 'Užbaigimo statistika';
$string['count'] = 'Skaičius';
$string['coursename'] = 'Kursų pavadinimas';
$string['detailedanalysis'] = 'Išsamesnė atsakymų į šį klausimą analizė';
$string['discrimination_index'] = 'Diskriminacijos indeksas';
$string['discriminative_efficiency'] = 'Skiriamosios gebos paveikumas';
$string['downloadeverything'] = 'Atsisiųsti visą ataskaitą kaip';
$string['duration'] = 'Atidarymas, skirtas';
$string['effective_weight'] = 'Paveikus svoris';
$string['errordeleting'] = 'Klaida bandant panaikinti senus {$a} įrašus.';
$string['erroritemappearsmorethanoncewithdifferentweight'] = 'Klausimas ({$a}) rodomas daugiau nei vieną kartą skirtingose testo vietose ir būna skirtingo svorio. Šiuo metu tokios funkcijos nepalaiko statistinė ataskaita, todėl šio klausimo statistiniai duomenys gali būti nepatikimi.';
$string['errormedian'] = 'Iškviečiant medianą įvyko klaida';
$string['errorpowerquestions'] = 'Iškviečiant klausimo įverčių kintamųjų skaičiavimo duomenis įvyko klaida';
$string['errorpowers'] = 'Iškviečiant testo įverčių kintamųjų skaičiavimo duomenis įvyko klaida';
$string['errorrandom'] = 'Gaunant antrinio elemento duomenis įvyko klaida';
$string['errorratio'] = 'Klaidų santykis (skirtas {$a})';
$string['errorstatisticsquestions'] = 'Iškviečiant klausimo įverčių statistikos skaičiavimo duomenis įvyko klaida';
$string['facility'] = 'Sunkumo indeksas';
$string['firstattempts'] = 'pirmieji bandymai';
$string['firstattemptsavg'] = 'Pirmųjų bandymų įverčių vidurkis';
$string['firstattemptscount'] = 'Pirmųjų bandymų skaičius';
$string['frequency'] = 'Dažnis';
$string['intended_weight'] = 'Numatytasis svoris';
$string['kurtosis'] = 'Balų pasiskirstymo ekscesas (skirtas {$a})';
$string['lastcalculated'] = 'Vėliausiai apskaičiuota prieš {$a->lastcalculated}, nuo tada buvo bandyta {$a->count} kartų (-us).';
$string['median'] = 'Medianos įvertis (skirtas {$a})';
$string['modelresponse'] = 'Modelio atsakas';
$string['negcovar'] = 'Neigiama įverčio kovariacija su visų bandymų įverčiu';
$string['negcovar_help'] = 'Šis testo bandymų rinkinio klausimų įvertis yra priešingas bendram bandymų įverčiui. Tai reiškia, kad bendras bandymų įvertis būna žemesnis už vidurkį, kai klausimo įvertis yra aukštesnis už vidurkį, ir atvirkščiai. Paveikaus klausimo svorio lygties šiuo atveju apskaičiuoti neįmanoma. Kitų šio testo klausimų paveikaus svorio apskaičiavimų rezultati reiškia, kad šių klausimų svoris paveikus, jei paryškintų klausimų su neigiama koveriacija maksimalus įvertis yra nulis. Jei redaguojate testą ir suteikiate šiam (-iems) klausimui (-ams) su neigiama koveriacija maksimalų įvertį – nulis, tada paveikus šių klausimų svoris bus lygus nuliui, o tikras paveikus kitų klausimų svoris bus toks, kaip apskaičiuota dabar.';
$string['nostudentsingroup'] = 'Šioje grupėje dar nėra klausytojų';
$string['optiongrade'] = 'Dalinis kreditas';
$string['pluginname'] = '„Statistics“';
$string['position'] = 'Vieta';
$string['positions'] = 'Vieta (-os)';
$string['questioninformation'] = 'Klausimo informacija';
$string['questionname'] = 'Klausimo pavadinimas';
$string['questionnumber'] = 'Kl. Nr.';
$string['questionstatistics'] = 'Klausimo statistiniai duomenys';
$string['questionstatsfilename'] = 'Klausimo statistika';
$string['questiontype'] = 'Klausimo tipas';
$string['quizinformation'] = 'Testo informacija';
$string['quizname'] = 'Testo pavadinimas';
$string['quizoverallstatistics'] = 'Bendrieji testo statistiniai duomenys';
$string['quizstructureanalysis'] = 'Testo struktūros analizė';
$string['random_guess_score'] = 'Atsitiktinio spėjimo balas';
$string['recalculatenow'] = 'Perskaičiuoti dabar';
$string['response'] = 'Atsakyti';
$string['skewness'] = 'Balų pasiskirstymo asimetrijos koeficientas (skirtas {$a})';
$string['standarddeviation'] = 'Standartinis nuokrypis (skirtas {$a})';
$string['standarddeviationq'] = 'Standartinis nuokrypis';
$string['standarderror'] = 'Standartinė paklaida (skirta {$a})';
$string['statistics'] = 'Statistika';
$string['statistics:componentname'] = 'Testo statistinė ataskaita';
$string['statistics:view'] = 'Peržiūrėti statistinę ataskaitą';
$string['statisticsreport'] = 'Statistinė ataskaita';
$string['statisticsreportgraph'] = 'Klausimų vietų statistiniai duomenys';
$string['statsfor'] = 'Testo statistiniai duomenys (skirtas {$a})';
